1. iMore Question's Avatar
    Not sure whether this old iphone will support viber
    10-17-2016 12:01 PM
  2. Tartarus's Avatar
    Just try it out.
    Viber has been out for quite some time and I expect them to have an old version available for older devices/iOS versions.
    10-17-2016 12:52 PM
  3. SwitchBeach's Avatar
    No. You cannot. Viber requires iOS 8. The iPhone 4 doesn't not support iOS 8.
    10-17-2016 07:31 PM

Similar Threads

  1. Replies: 1
    Last Post: 10-17-2016, 08:56 PM
  2. Replies: 2
    Last Post: 10-17-2016, 07:32 PM
  3. Gaming on a 2012 MBP
    By TwitchyPuppy in forum MacBook Pro
    Replies: 3
    Last Post: 10-17-2016, 09:23 AM
  4. No "Add All" available for events in an ics file.
    By iMore Question in forum Ask a Question
    Replies: 0
    Last Post: 10-17-2016, 08:31 AM
  5. How to use Picture-in-Picture anywhere on your Mac
    By iMore.com in forum iMore.com News Discussion
    Replies: 0
    Last Post: 10-17-2016, 07:12 AM
LINK TO POST COPIED TO CLIPBOARD